@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Black.woff") format("woff"), url("fonts/Lato Black.eot") format("embedded-opentype"), url("fonts/Lato Black.ttf") format("truetype"), url("fonts/Lato Black.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Black Italic.woff") format("woff"), url("fonts/Lato Black Italic.eot") format("embedded-opentype"), url("fonts/Lato Black Italic.ttf") format("truetype"), url("fonts/Lato Black Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Bold.woff") format("woff"), url("fonts/Lato Bold.eot") format("embedded-opentype"), url("fonts/Lato Bold.ttf") format("truetype"), url("fonts/Lato Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Bold Italic.woff") format("woff"), url("fonts/Lato Bold Italic.eot") format("embedded-opentype"), url("fonts/Lato Bold Italic.ttf") format("truetype"), url("fonts/Lato Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Hairline.woff") format("woff"), url("fonts/Lato Hairline.eot") format("embedded-opentype"), url("fonts/Lato Hairline.ttf") format("truetype"), url("fonts/Lato Hairline.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Hairline Italic.woff") format("woff"), url("fonts/Lato Hairline Italic.eot") format("embedded-opentype"), url("fonts/Lato Hairline Italic.ttf") format("truetype"), url("fonts/Lato Hairline Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Heavy.woff") format("woff"), url("fonts/Lato Heavy.eot") format("embedded-opentype"), url("fonts/Lato Heavy.ttf") format("truetype"), url("fonts/Lato Heavy.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Heavy Italic.woff") format("woff"), url("fonts/Lato Heavy Italic.eot") format("embedded-opentype"), url("fonts/Lato Heavy Italic.ttf") format("truetype"), url("fonts/Lato Heavy Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Italic.woff") format("woff"), url("fonts/Lato Italic.eot") format("embedded-opentype"), url("fonts/Lato Italic.ttf") format("truetype"), url("fonts/Lato Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato-Light.woff") format("woff"), url("fonts/Lato-Light.eot") format("embedded-opentype"), url("fonts/Lato-Light.ttf") format("truetype"), url("fonts/Lato-Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato-LightItalic.woff") format("woff"), url("fonts/Lato-LightItalic.eot") format("embedded-opentype"), url("fonts/Lato-LightItalic.ttf") format("truetype"), url("fonts/Lato-LightItalic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Medium.woff") format("woff"), url("fonts/Lato Medium.eot") format("embedded-opentype"), url("fonts/Lato Medium.ttf") format("truetype"), url("fonts/Lato Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Medium Italic.woff") format("woff"), url("fonts/Lato Medium Italic.eot") format("embedded-opentype"), url("fonts/Lato Medium Italic.ttf") format("truetype"), url("fonts/Lato Medium Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Regular.woff") format("woff"), url("fonts/Lato Regular.eot") format("embedded-opentype"), url("fonts/Lato Regular.ttf") format("truetype"), url("fonts/Lato Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Semibold.woff") format("woff"), url("fonts/Lato Semibold.eot") format("embedded-opentype"), url("fonts/Lato Semibold.ttf") format("truetype"), url("fonts/Lato Semibold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Semibold Italic.woff") format("woff"), url("fonts/Lato Semibold Italic.eot") format("embedded-opentype"), url("fonts/Lato Semibold Italic.ttf") format("truetype"), url("fonts/Lato Semibold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Thin.woff") format("woff"), url("fonts/Lato Thin.eot") format("embedded-opentype"), url("fonts/Lato Thin.ttf") format("truetype"), url("fonts/Lato Thin.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Thin Italic.woff") format("woff"), url("fonts/Lato Thin Italic.eot") format("embedded-opentype"), url("fonts/Lato Thin Italic.ttf") format("truetype"), url("fonts/Lato Thin Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Bold.woff") format("woff"), url("fonts/Open Sans Bold.eot") format("embedded-opentype"), url("fonts/Open Sans Bold.ttf") format("truetype"), url("fonts/Open Sans Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Bold Italic.woff") format("woff"), url("fonts/Open Sans Bold Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Bold Italic.ttf") format("truetype"), url("fonts/Open Sans Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Extrabold.woff") format("woff"), url("fonts/Open Sans Extrabold.eot") format("embedded-opentype"), url("fonts/Open Sans Extrabold.ttf") format("truetype"), url("fonts/Open Sans Extrabold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Extrabold Italic.woff") format("woff"), url("fonts/Open Sans Extrabold Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Extrabold Italic.ttf") format("truetype"), url("fonts/Open Sans Extrabold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Italic.woff") format("woff"), url("fonts/Open Sans Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Italic.ttf") format("truetype"), url("fonts/Open Sans Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Light.woff") format("woff"), url("fonts/Open Sans Light.eot") format("embedded-opentype"), url("fonts/Open Sans Light.ttf") format("truetype"), url("fonts/Open Sans Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Light Italic.woff") format("woff"), url("fonts/Open Sans Light Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Light Italic.ttf") format("truetype"), url("fonts/Open Sans Light Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular.woff") format("woff"), url("fonts/Open Sans Regular.eot") format("embedded-opentype"), url("fonts/Open Sans Regular.ttf") format("truetype"), url("fonts/Open Sans Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Semibold.woff") format("woff"), url("fonts/Open Sans Semibold.eot") format("embedded-opentype"), url("fonts/Open Sans Semibold.ttf") format("truetype"), url("fonts/Open Sans Semibold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Semibold Italic.woff") format("woff"), url("fonts/Open Sans Semibold Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Semibold Italic.ttf") format("truetype"), url("fonts/Open Sans Semibold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans.woff") format("woff"), url("fonts/Open Sans.eot") format("embedded-opentype"), url("fonts/Open Sans.ttf") format("truetype"), url("fonts/Open Sans.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Noticia Text";
   src: url("fonts/Noticia Text Bold.woff") format("woff"), url("fonts/Noticia Text Bold.eot") format("embedded-opentype"), url("fonts/Noticia Text Bold.ttf") format("truetype"), url("fonts/Noticia Text Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Noticia Text";
   src: url("fonts/Noticia Text Bold Italic.woff") format("woff"), url("fonts/Noticia Text Bold Italic.eot") format("embedded-opentype"), url("fonts/Noticia Text Bold Italic.ttf") format("truetype"), url("fonts/Noticia Text Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Noticia Text";
   src: url("fonts/Noticia Text Italic.woff") format("woff"), url("fonts/Noticia Text Italic.eot") format("embedded-opentype"), url("fonts/Noticia Text Italic.ttf") format("truetype"), url("fonts/Noticia Text Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Noticia Text";
   src: url("fonts/Noticia Text.woff") format("woff"), url("fonts/Noticia Text.eot") format("embedded-opentype"), url("fonts/Noticia Text.ttf") format("truetype"), url("fonts/Noticia Text.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans Light";
   src: url("fonts/Open Sans Light.woff") format("woff"), url("fonts/Open Sans Light.eot") format("embedded-opentype"), url("fonts/Open Sans Light.ttf") format("truetype"), url("fonts/Open Sans Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans Light";
   src: url("fonts/Open Sans Light Italic.woff") format("woff"), url("fonts/Open Sans Light Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Light Italic.ttf") format("truetype"), url("fonts/Open Sans Light Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}